{
  "salesforcedx-vscode-core.push-or-deploy-on-save.enabled": false,
  "search.exclude": {
    "**/node_modules": true,
    "**/bower_components": true,
    "**/.sfdx": true
  },
  "eslint.nodePath": "c:\\Users\\priyanka.kumbhar\\.vscode\\extensions\\salesforce.salesforcedx-vscode-lwc-45.15.1\\node_modules"
}